﻿
/*--- Global ---*/

/* Move down content because we have a fixed navbar that is 50px tall */



@font-face {
    font-family: BT-Regular;
    src: url(font/BTFont_Rg.ttf);
}

@font-face {
    font-family: BT-Bold;
    src: url(font/BTFont_Bd.ttf);
}

@font-face {
    font-family: BT-Light;
    src: url(font/BTFont_Lt.ttf);
}

html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
    overflow-x: hidden;
}

body {
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 14px;
    font-family: BT-Regular;
    color: #333;
}

.main-container {
    min-height: 100%;
    position: relative;
}

a {
    color: #333;
}

    a:hover {
        color: #333;
    }

@media (min-width: 1200px) {
    .container {
        max-width: 1160px;
    }
}

h1 {
    color: #333;
    font-family: BT-Light;
    font-size: 48px;
    font-weight: 300;
    line-height: 51px;
    margin-bottom: 0;
    margin-top: 30px;
}

h2 {
    color: #333;
    font-family: BT-Light;
    font-size: 36px;
    margin-bottom: 30px;
}

h3 {
    color: #333;
    font-family: BT-Light;
    font-size: 22px;
    margin-bottom: 30px;
}

h4 {
    color: #333;
    font-family: BT-Regular;
    font-size: 20px;
    margin-bottom: 30px;
}

h5 {
    color: #6400aa;
    font-family: BT-Regular;
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 30px;
}

.btgs-content-tile-news .content-tile-news__content .content-tile-news__cta {
    position: absolute;
    bottom: 30px;
    color: #6400aa;
    font-family: bt_font_regular;
    font-size: 16px;
    line-height: 21px;
}

h6 {
    color: #333;
    font-family: BT-Light;
    font-size: 22px;
    margin-bottom: 30px;
}

.dropdown {
    display: inline-block;
    width: auto;
}

::selection {
    background: #6400aa; /* WebKit/Blink Browsers */
    color: #fff;
}

::-moz-selection {
    background: #6400aa; /* Gecko Browsers */
    color: #fff;
}

.underline:hover {
    text-decoration: underline;
}

.underline {
    text-decoration: none;
}

.form-control {
    font-size: 14px;
}

.form-check {
    padding-left: 0rem;
}

div.ui-tooltip {
    padding: 5px;
    max-width: 500px;
    background-color: #430D7C;
    color: #fff;
    font-size: 12px;
    box-shadow: none;
    border: 1px solid #fff !important;
}

.progress {
    height: 0.8rem;
}

.progress-bar {
    background-color: #6400aa;
}

.checkbox label {
    margin-bottom: 0px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 260px !important;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

input[type="checkbox"] {
    margin-right: 0.3em;
}
/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }
}

.spacerR {
    margin-right: 15px;
}

.alignR {
    float: right;
}

.btn-primary {
    border: 1px solid #6400aa !important;
    padding: 10px 20px !important;
    color: #6400aa !important;
    background-color: #fff !important;
    font-size: 16px !important;
    line-height: 17px !important;
    text-align: center !important;
}

    .btn-primary:hover {
        color: #fff !important;
        background-color: #6400aa !important;
    }

        .btn-primary:hover > .ui-icon {
            background-image: url(themes/base/images/ui-icons_ffffff_256x240.png);
        }

.btn-secondary {
    border: 1px solid #fff !important;
    padding: 10px 20px !important;
    color: #fff !important;
    background-color: #6400aa !important;
    font-size: 16px !important;
    line-height: 17px !important;
    text-align: center !important;
}

    .btn-secondary:hover {
        color: #6400aa !important;
        background-color: #fff !important;
    }

.btn-cancel {
    color: #6400aa !important;
}

    .btn-cancel:hover {
        text-decoration: underline;
    }

.btn-tag {
    border: 1px solid #6400aa !important;
    padding: 10px 20px !important;
    color: #fff !important;
    background-color: transparent !important;
    font-size: 16px !important;
    line-height: 17px !important;
    text-align: center !important;
}

    .btn-tag > .ui-icon {
        background-image: url(themes/base/images/ui-icons_ffffff_256x240.png);
    }

.container-centered-box {
    margin: 30px 210px;
    padding: 30px 30px 30px 30px;
    background-color: #fff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
}

select option {
    font-family: 'BT Font';
}

.space {
    padding: 100px 0px 100px 0px;
    width: 100%;
    /*In case the element is within a table*/
    display: table;
    border-spacing: 1px 0;
}

.card {
    margin-bottom: 1rem;
}

.pointer {
    cursor: pointer;
}

.fa_red {
    color: red;
}

.alert_yes {
    color: #E60050 !important;
}

    .alert_yes:hover {
        color: #ff4d8b !important;
    }

.alert_no {
    color: #e6e6e6 !important;
}

    .alert_no:hover {
        color: #fff !important;
    }


.radio input {
    margin-right: 10px;
    margin-left: 10px;
}

.cbl td {
    padding-right: 20px;
}

/*--- Login ---*/

.bannerLogin {
    height: 300px;
    background-size: cover;
}

.loginContent {
    padding-top: 80px;
   /* padding-left: 150px;*/
}

.loginAccount {
    font-size: 20px;
    font-size: 12px;
    color: #6400aa;
    text-transform: uppercase !important;
}

.loginWelcome {
    font-size: 35px;
}

.loginLeft {
    margin-right: 90px;
}

.loginRight {
    margin: 63px 0 80px;
    float: left;
}

.loginTip {
    float: left;
    width: 100%;
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 10px;
}

.btnList {
    padding: 0px 0px 0px 0.375rem;
}

.disabled-button {
    opacity: 0.5;
    pointer-events: none;
}

/*--- Header ---*/
.headerRight {
    margin: 10px 15px;
}

.header-container1 {
    padding-top: 10px;
    background-color: #DDDDDD;
    color: #333;
    height: 40px;
}

    .header-container1 a {
        color: #333;
        padding-right: 30px;
    }

        .header-container1 a:hover {
            color: #333;
        }

.header-container2 {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #6400AA;
    background: linear-gradient(to right, #6400AA, #B266FF); /* Purple to light purple */
    color: #FFFFFF;
}

.header-link2-small {
    color: #FFFFFF;
    margin-left: 10px;
}

.header-link-small {
    padding: 30px 15px 30px 0px;
    color: #FFFFFF;
}

    .header-link-small:hover {
        color: #fff;
        text-decoration: underline;
    }

.header-link {
    color: #FFFFFF;
}

    .header-link:hover {
        color: #fff;
        text-decoration: underline;
    }

.header_breadcrumb, .header_breadcrumb a, .header_breadcrumb a:hover {
    background: url(../img/breadcrumb.png) no-repeat center #00051a;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    font-size: 16px;
}

.profilePictureImg {
    border-radius: 50%;
    box-shadow: inset 0 1.5px 3px 0 rgba(0,0,0,.15),0 1.5px 3px 0 rgba(0,0,0,.15);
}

.profilePicturePC {
    margin: 0px 0px -17px -8px;
}

.profilePictureEdit {
    position: absolute;
    margin: -25px 175px;
}

/*--- Menu ---*/
.navbar {
    background-color: #ffffff;
    padding: 0rem 00px 0rem 20px;
    border-bottom: solid 2px #DDDDDD;
    margin-bottom: 10px;
}

.header-navbar, .header-navbar a {
    background-color: #fff;
    color: #333;
}

    .header-navbar a:hover {
        background-color: #ddd;
        color: #333 !important;
        height: 100%;
        text-decoration: underline;
    }

    .header-navbar li.nav-item:hover a {
        background-color: #ddd;
    }

.dropdown:hover > .dropdown-menu {
    background-color: #ddd;
    display: block;
    border: solid 0px transparent;
    border-radius: 0px;
    top: 68px;
    font-size: 14px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 25px;
    padding-left: 25px;
    height: 70px;
    padding-top: 25px;
}

.navbar-light {
    color: #333;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.dropdown-menu {
    background-color: #ddd;
}

    .dropdown-menu a {
        background-color: #ddd;
        padding: 10px 50px 10px 50px;
    }

/*--- Footer ---*/
.ipt_footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 200px;
    background: linear-gradient(to right, #6400AA, #B266FF); /* Purple to light purple */
    /*position: relative;*/
    margin-top: 5em;
    width: 100%;
    color: #FFFFFF;
}


.ipt_footer_top {
    padding: 1.8em 0;
    height: 70px;
}

.ipt_footer_left {
    padding-left: 0;
}

.ipt_footer ul {
    margin-bottom: 0;
}

.ipt_footer_left li {
    display: inline-block;
    padding-right: 30px;
    padding-bottom: 0;
}

    .ipt_footer_left li a {
        color: #FFFFFF;
    }

        .ipt_footer_left li a:focus, .ipt_footer_left li a:hover {
            text-decoration: underline;
            color: #FFFFFF;
        }

.ipt_footer_right li {
    display: inline-block;
    float: right;
}

.ipt_footer_linkedin {
    background: url("../img/footer_linkedin.png") no-repeat left;
    width: 45px;
    height: 22px;
    display: inline-block;
}

.ipt_footer_twitter {
    background: url("../img/footer_twitter.png") no-repeat left;
    width: 45px;
    height: 22px;
    display: inline-block;
}

.ipt_footer_youtube {
    background: url("../img/footer_youtube.png") no-repeat left;
    width: 32px;
    height: 22px;
    display: inline-block;
}

.ipt_footer_hr {
    width: 100%;
    color: #FFFFFF;
    height: 1px;
    border-top: 1px solid #FFFFFF;
    margin: 0;
}

.ipt_footer_bottom {
    height: 128px;
    display: flex;
    justify-content: space-between;
    padding-left: 0;
    padding-right: 0;
}


.ipt_footer_list {
    padding-left: 0;
    margin-top: 20px;
}

    .ipt_footer_list li {
        display: inline-block;
        padding-right: 30px;
        /*padding-bottom: 15px;*/
    }

        .ipt_footer_list li a {
            color: #FFFFFF;
        }

            .ipt_footer_list li a:focus, .ipt_footer_list li a:hover {
                text-decoration: underline;
                color: #FFFFFF;
            }

.environment {
    margin-top: 10px;
    color: yellow;
}

.ipt_footer_copyright {
    color: #fff;
    cursor: default;
    /*text-align: right;*/
    /*display:flex;*/
    align-items: center;
    align-self: flex-end;
    padding-bottom: 30px;
}

    .ipt_footer_copyright span {
        padding-right: 15px;
    }

.ipt_footer_copyright_logo {
    margin-bottom: 5px;
}



/*--- List ---*/

.sortButton {
    margin-left: 3px;
}

.ui-icon, .ui-widget-content .ui-icon {
    background-image: url("themes/base/images/ui-icons_6400aa_256x240.png");
}

.ui-button .ui-icon {
    background-image: url("themes/base/images/ui-icons_6400AA_256x240.png");
}

.filter {
    padding: 25px 30px 10px 40px;
    display: table;
    background-color: #6400aa;
    color: #fff;
    display: block;
    width: 100%;
    overflow-x: auto;
    margin-left: 0px;
    border: 0px solid #eeeeee;
    white-space: nowrap;
}

.newsFilter {
    margin: 50px 0px 50px 0px;
}

.listActionButton {
    text-align: right;
    white-space: nowrap;
}

.filterContent {
    float: none;
    display: table-cell;
    vertical-align: bottom;
    padding-right: 30px;
}

.filterContentValidate {
    vertical-align: middle;
}

.filterContentUpload {
    float: none;
    display: table-cell;
    vertical-align: middle;
    padding-right: 30px;
}

.tableSides {
    width: 30px;
}

.tableContainer td {
    padding: 0px;
}

.tableContainer {
    width: 100%;
    border-spacing: 10px;
    border-collapse: collapse;
}

tr.tableHead td {
    background-color: #3D5F6F;
    font-weight: bold;
    padding: 5px;
    color: white;
}

tr.tableHead th {
    background-color: #3D5F6F;
    font-weight: normal;
    padding: 5px;
    color: white;
}

tr.tableHead span {
    font-size: 11px;
    color: white;
}

tr.tableLineFirst:hover td, tr.tableLineFirst:hover a {
    background-color: #BCBCBC;
}

tr.tableLineLast:hover td, tr.tableLineLast:hover a {
    background-color: #BCBCBC;
}

tr.tableLineFirst {
    word-break: break-all;
}

tr.tableLineLast {
    word-break: break-all;
}

.tableLineLast > td {
    font-size: 11px;
    background-color: #D7D6D6;
    padding: 5px;
    border-bottom: 1px solid #9da7b7;
}

.tableLineFirst > td {
    font-size: 11px;
    background-color: #f2f2f2;
    padding: 5px;
    border-bottom: 1px solid #9da7b7;
}

.validation {
    padding-bottom: 20px;
    padding-top: 20px;
}

/*CUSTOM CHECK BOX*/
.custom-control-label::before,
.custom-control-label::after {
    top: .3rem;
    width: 1.25rem;
    height: 1.25rem;
}

.table {
    color: #333;
    background-color: #ffffff;
    margin-bottom: 0px;
}

    .table th {
        color: #fff;
        font-weight: normal;
        background-color: #6400aa;
        border-top: 0px solid #dee2e6;
    }

    .table td {
        border-top: 0px solid #dee2e6;
        padding: 20px 10px 20px 10px;
    }

    .table th label {
        word-break: normal;
    }

.bg-bt {
    color: #fff;
    background-color: #6400AA;
}

.who-box {
    color: #fff;
    background-color: #6400AA;
    text-align: center;
    margin: 1rem;
    height: 150px;
}

.fs-1 {
    font-size: 1.1rem;
}

.fs-2 {
    font-size: 1.2rem;
}

.fs-3 {
    font-size: 1.3rem;
}

.fs-4 {
    font-size: 1.4rem;
}

.fs-5 {
    font-size: 1.5rem;
}

.fs-6 {
    font-size: 1.6rem;
}

.fs-7 {
    font-size: 1.7rem;
}

.fs-8 {
    font-size: 1.8rem;
}

.fs-9 {
    font-size: 1.9em;
}

.fs-10 {
    font-size: 2em;
}

.bt-light {
    font-family: BT-Light;
}

.frame {
    height: auto; /* equals max image height */
    width: auto;
    white-space: nowrap; /* this is required unless you put the helper span closely near the img */
    margin: 0;
    padding: 0;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin: 0;
    padding: 0;
}

.imgAlign {
    vertical-align: middle;
    background-color: transparent;
    margin: 0;
    padding: 2px;
    cursor: pointer;
}

.bg-secondary td {
    background-color: #fff !important;
    border-style: solid;
    border-width: 0px;
}


.ipt_list {
    display: block;
    clear: both;
    content: "";
}

.pager {
    text-align: center;
}

td.pager {
    padding-top: 90px;
}

.btPager {
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 0px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 16px;
    color: #6400aa;
}

    .btPager:hover {
        color: #ffffff;
        background-color: #6400aa;
        text-decoration: none;
    }

.btPagerActive {
    background-color: #6400aa;
    color: #ffffff;
}

.navigationTitle {
    background-color: #6400aa;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    line-height: 21px;
    padding: 0.75rem;
    text-align: center;
    width: 100%;
}

.text-bt {
    color: #6400AA;
}

.tableContent {
    border-collapse: collapse;
    width: 100%;
}

.contentFilter {
    background-color: #6400aa;
}

.contentContainer {
    padding: 0px;
}

.breadcrumbContent {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

.breadcrumbContent-item + .breadcrumbContent-item {
    padding-left: 0.2rem;
    padding-right: 0.2rem;
}

    .breadcrumbContent-item + .breadcrumbContent-item::before {
        display: inline-block;
        padding-right: 0.5rem;
        padding-bottom: 10px;
        color: white;
    }

    .breadcrumbContent-item + .breadcrumbContent-item::after {
        padding-bottom: 10px;
    }

.breadcrumbContent-item a, .breadcrumbContent-item a:hover {
    text-decoration: none;
    color: white;
    font-size: 16px;
}

.breadcrumbContent-itemlastemement a, .breadcrumbContent-itemlastemement a:hover {
    text-decoration: none;
    color: white;
    font-size: 16px;
    pointer-events: none;
}

.breadcrumbContent-item, .breadcrumbContent-item :hover {
    text-decoration: none;
    color: white;
    font-size: 16px;
}

    .breadcrumbContent-item a:hover {
        text-decoration: underline;
    }

    .breadcrumbContent-item.active {
        text-decoration: none;
        color: white;
        font-size: 16px;
        padding-bottom: 10px;
    }

.divcontentbreadcrumb {
    line-height: 0.1;
    background: #6400aa;
    border-bottom: .5px solid #8037b3;
    border-top: .5px solid #8037b3;
    padding-bottom: 12px;
    text-align: center;
}

.headerAction {
    border-bottom: 1px solid #fff;
}

/*--- Edition Form ---*/

.validator {
    color: #FF0000;
}


/*--- Maintenance ---*/


.led {
    border-radius: 50%;
    width: 10px;
    height: 10px;
    text-indent: -15000px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
}

.green {
    background: url(../img/BulletGreen.png) no-repeat left;
}


.orange {
    background: url(../img/BulletOrange.png) no-repeat left;
}

.red {
    background: url(../img/BulletRed.png) no-repeat left;
}


/* legend under maintenance list */

.legendeCell {
    text-align: right;
}

.laLegende {
}

    .laLegende li {
        display: inline-block;
        height: 20px;
        margin-left: 80px;
        background-size: 10px;
        padding-left: 30px !important;
    }



/*--- Contact Us ---*/

.contactContainer {
    font-family: BT-Light;
    border-top: solid 1px #DDDDDD;
    padding-top: 40px;
    margin-bottom: 140px;
    font-family: BT-Light;
    font-size: 14px;
}

.contactTitle1 {
    font-size: 36px;
    margin-bottom: 50px;
}

.contactTitle2 {
    font-size: 52px;
    margin-bottom: 15px;
}

.contactTitle3 {
    font-size: 36px;
    margin-bottom: 15px;
}

.contactBody {
    margin-bottom: 15px;
}

.contactBodyColor, .contactBodyColor a {
    color: #6400aa !important;
}

.contactBodyColorBig, .contactBodyColorBig a {
    color: #6400aa !important;
    font-size: 18px;
}

.contactLeft {
    width: 50%;
    padding-right: 100px;
}

.contactRight {
    width: 50%;
    padding-left: 100px;
}

navAnchor {
    overflow: hidden;
}

    navAnchor.stick {
        z-index: 10000;
        margin-top: 0;
        margin-left: 20px;
        padding: 5px 0 0 10px;
        width: 692px;
        margin: 0 0 0 -10px;
    }

        navAnchor.stick ul {
        }

    navAnchor ul {
        list-style-type: none;
        margin: 0 0 0 0;
        padding: 0;
        overflow: hidden;
        width: 100%;
        display: table;
        table-layout: fixed;
    }

    navAnchor li {
        margin: 0 5px 5px 0;
        height: 35px;
        display: table-cell;
    }

        navAnchor li a {
            color: #6400aa;
            font-family: BT-Regular;
            font-size: 15px;
            padding: 7px 0px;
            display: inline-block;
            width: 99%;
            text-align: center;
        }

        navAnchor li:last-child a {
            width: 100%;
        }

        navAnchor li a:hover {
            text-decoration: underline;
        }

.contactSaleContainer {
    position: relative;
    height: 750px;
}

.contactDirectSale {
    position: absolute;
    left: 0px;
    top: 0px;
}

.contactIndirectSale {
    position: absolute;
    left: 350px;
    top: 0px;
}

.tableContact {
    font-family: BT-Regular;
    font-size: 12px;
    border-collapse: collapse;
    width: 100%;
}

    .tableContact td, .tableContact th {
        border: 1px solid #ddd;
        padding: 8px;
    }

    .tableContact th {
        font-weight: bold;
        padding-top: 12px;
        padding-bottom: 12px;
        text-align: left;
        background-color: #55379b;
        color: white;
    }

    .tableContact tr:nth-child(odd) {
        background-color: #ddd;
    }

    .tableContact tr:nth-child(even) {
        background-color: #f2f2f2;
    }

/*--- Distributors ---*/

.originalValue {
    color: #aaa;
}


/*--- password strenght ---*/

meter {
    /* Reset the default appearance */
    -moz-appearance: none;
    appearance: none;
    margin: 0 auto 1em;
    width: 100%;
    height: .5em;
    /* Applicable only to Firefox */
    background: none;
    background-color: rgba(0,0,0,0.1);
}

    meter::-webkit-meter-bar {
        background: none;
        background-color: rgba(0,0,0,0.1);
    }

    /* Webkit based browsers */
    meter[value="1"]::-webkit-meter-optimum-value {
        background: red;
    }

    meter[value="2"]::-webkit-meter-optimum-value {
        background: orange;
    }

    meter[value="3"]::-webkit-meter-optimum-value {
        background: rgb(188, 186, 0);
    }

    meter[value="4"]::-webkit-meter-optimum-value {
        background: green;
    }

    /* Gecko based browsers */
    meter[value="1"]::-moz-meter-bar {
        background: red;
    }

    meter[value="2"]::-moz-meter-bar {
        background: orange;
    }

    meter[value="3"]::-moz-meter-bar {
        background: rgb(188, 186, 0);
    }

    meter[value="4"]::-moz-meter-bar {
        background: green;
    }


/*--- log view ---*/

.logDetail {
    width: 100%;
    word-break: break-word;
    table-layout: fixed;
}

    .logDetail td {
        border-top: 0px solid #dee2e6;
        padding: 20px 10px 20px 10px;
        vertical-align: top;
    }

    .logDetail tr:nth-of-type(2n+1) {
        background-color: rgba(0, 0, 0, 0.05);
    }

.logTable {
    width: 100%;
    font-size: 0.923em;
    margin: 0 0 10px;
    border: 1px solid #bebfb9;
}

.logOdd td {
    background: #fff;
    padding: 5px 15px;
    vertical-align: top;
}

.logEven td {
    background: #f1f1f1;
    padding: 5px 15px;
}

.logTable th {
    background: #e0e0e0;
    font-weight: 400;
    font-size: 15px;
    text-transform: none;
    padding: 5px 15px;
    vertical-align: top;
    border: 1px solid #bebfb9;
}
/* --- Modals --- */
.col-form-label {
    color: #333;
}

/*--- Distributor ---*/


.distributorMembers {
    max-height: 400px;
    width: 500px;
    overflow-y: scroll;
    overflow-x: hidden;
}

/*--- no overflow ---*/

.no-overflow {
    overflow-y: visible;
}

/*--- wider table ---*/
.wide-table {
    width: 185% !important;
}

/*--- Homepage ---*/
.startBox {
    position: relative;
    padding: 45px;
    width: 360px;
    margin-right: 30px;
    margin-bottom: -50px;
}

/*--- Homepage ---*/

.startBoxDownload {
    color: #6400aa;
    position: absolute;
    bottom: 10px;
}

    .startBoxDownload a {
        color: #6400aa;
    }

.collabBoxContainer {
    /*position: relative;*/
    margin-bottom: 30px;
}

.collabBox {
    color: #fff;
    position: relative;
    margin-left: -50vw;
    left: 10%;
    width: 156vw;
    overflow: hidden;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    opacity: .9;
}

.hpb1 {
    background-image: url(../img/HomepageBanner1.jpg);
}

.hpb2 {
    background-image: url(../img/HomepageBanner2.jpg);
}

.hpb3 {
    background-image: url(../img/HomepageBanner3.jpg);
}

.collabBoxOverlay {
    background-image: linear-gradient(to right,rgba(0,0,0,.45) 0,rgba(0,0,0,.45) 50%,transparent 100%);
    padding-bottom: 100px;
    padding-top: 100px;
}

.collab52 {
    font-size: 52px;
    font-family: BT-Light;
}

.collab36 {
    font-size: 36px;
    font-family: BT-Light;
    margin-bottom: 36px;
    max-width: 750px;
}

.collabBox a {
    color: #fff;
}

.textBox {
    margin-top: 100px;
    margin-bottom: 100px;
    margin-left: 16.3%;
    margin-right: 16.3%;
}

.videoBox {
    margin-bottom: 100px;
}

.specialistBox {
    color: #fff;
    background-color: #6400aa;
    width: 150%;
    margin-bottom: 60px;
    padding: 100px 220px 100px 220px;
}

.strategyBox {
    border: 0px solid transparent;
    width: 350px;
    margin-bottom: 60px;
    margin-right: 30px;
    margin-left: 15px;
}

.strategyBoxContent {
    color: #fff;
    font-size: 36px;
    font-family: BT-Light;
    text-align: center;
    padding: 10px;
    margin-bottom: 20px;
}

/*--- company details ---*/
.companyContainer {
    margin: 100px 190px 100px 190px;
    border: 1px solid #DDDDDD;
    padding: 45px 20px 45px 20px;
}

.companyName {
    font-family: BT-Light;
    font-size: 20px;
    font-weight: normal;
}

.companyTitle {
    font-family: BT-Light;
    font-size: 34px;
    font-weight: normal;
}

.companyContact {
    font-family: BT-Light;
    font-size: 14px;
    font-weight: normal;
}

.companyEmail {
    font-family: BT-Light;
    font-size: 14px;
    font-weight: normal;
    color: #6400AA;
    margin-bottom: 20px;
}



/*--- news ---*/

.newsBox {
    border-bottom: 2px solid rgb(221, 221, 221);
    margin-top: 40px;
    margin-bottom: 0;
    padding: 0 5px 40px;
    color: rgb(51, 51, 51);
    color: #333;
    font-family: BT-Regular;
    font-size: 16px;
    line-height: 21px;
    margin-top: 10px;
    margin-bottom: 0;
    word-wrap: break-word;
    position: relative;
}

.newsPicture {
    position: absolute;
    margin-top: 30px;
    right: 0px;
}

.newsLink:hover {
    text-decoration: none;
}

.newsCategory {
    color: #6400aa;
    font-family: BT-Bold;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 19px;
    margin: 40px 0px 15px 0px;
    text-transform: uppercase;
}

.newsTitle {
    font-size: 28px;
    line-height: 32px;
    color: #333;
    font-family: BT-Light;
    margin-top: 0;
    margin-bottom: 0;
}

.newsDate {
    font-size: 14px;
    line-height: 22px;
    margin-top: 15px;
}

.newsDate2 {
    color: #666;
    font-family: BT-Bold;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1.2px;
    line-height: 19px;
    float: left;
    margin-top: 40px;
}

.newsViewTitle {
    border-bottom: 1px solid #ddd;
    padding-bottom: 60px;
}

.newsText {
    margin-top: 10px;
    margin-right: -85px;
}

.newsViewText {
    margin: 100px 16.3% 60px 16.3%;
}

/*--- news : related content ----*/

.newsRB {
    padding-top: 60px;
    padding-bottom: 90px;
}

.newsRBContainer {
    position: relative;
    border: 1px solid #DDDDDD;
    width: 360px;
    margin: 60px 15px 10px 15px;
}

    .newsRBContainer a:hover {
        text-decoration: none;
    }

.newsRBContainer2 {
    padding: 30px;
}

.newsRBDownload {
    font-size: 20px;
    font-weight: 400;
    padding-bottom: 15px;
}

    .newsRBDownload img {
        position: absolute;
        right: 0;
        padding-right: 10px;
    }

.newsRBLeftText {
    color: #6400aa;
    font-size: 16px;
    line-height: 19px;
}

.newsRBRightText {
    color: rgb(102, 102, 102);
    font-weight: 400;
    text-align: right;
    font-size: 16px;
    line-height: 19px;
}


/*--- about ---*/

table.about {
    width: 100%;
}

td.aboutFirstCol {
    width: 20%;
}

tr.about {
    vertical-align: top;
    height: 30px;
}

tr.borderBottom td {
    border-bottom: 1px solid black;
}

td.borderLeft {
    border-left: 1px solid black;
}

.dropFile {
    border: 3px dashed #BBBBBB;
    height: 150px;
    line-height: 150px;
    text-align: center;
}

.navigation-node {
}
/*Tag Search combo box style */
.custom-combobox {
    position: relative;
    display: inline-block;
}

.custom-combobox-toggle {
    top: -1px;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
}

.custom-combobox-input {
    margin: 0;
    padding: 8px 10px;
}

.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}
/* IE 6 doesn't support max-height
   * we use height instead, but this forces the menu to always be this tall
   */
* html .ui-autocomplete {
    height: 100px;
}


/*--- Training ---*/

.trainingMonthYearCenterCell {
    width: 280px;
    text-align: center;
}

.trainingMonthYearTable td {
    padding: 10px;
}

.trainingMonthYearIcon {
    margin-bottom: 30px;
}

.trainingCalendar td {
    padding: 0px;
    text-align: center;
    width: 200px;
}

.trainingCalendarHeader {
    font-weight: bold;
    padding-bottom: 10px;
}

.trainingCalendarContentNone {
    height: 100px;
    color: #333333;
}

.trainingCalendarContentWeek {
    color: #333333;
    vertical-align: top;
}

.trainingCalendarContentWeekHeader {
    font-weight: bold;
    background-color: #cccccc;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    margin: 0px 25px 0px 25px;
}

.trainingCalendarContentWeekFooter {
    background-color: #ebebeb;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    margin: 0px 25px 0px 25px;
    padding: 5px 0px 5px 0px;
}

.trainingCalendarContent {
    border: 1px solid #aaa;
    background-color: #f2f2f2;
    vertical-align: top;
}

.trainingCalendarContentWeekend {
    border: 1px solid #aaa;
    background-color: #dedede;
    height: 100px;
    vertical-align: top;
}

.trainingDayNumberActive {
    background-color: #6400AA;
    color: #FFF;
}

.trainingDayNumberInactive {
    background-color: #6400AA;
    color: #aaa;
}

.trainingDayNumberToday {
    background-color: #6400AA;
    color: #ff0000;
}

.trainingTraining {
    margin-top: 2px;
    background: linear-gradient(rgba(255, 255, 255, 0.5), rgba(0, 0, 0, 0.2));
}

.trainingStart {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.trainingEnd {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.trainingColorPicker {
    background: linear-gradient(rgba(255, 255, 255, 0.5), rgba(0, 0, 0, 0.2));
}

.trainingCircle {
    width: 20px;
    height: 20px;
    border-radius: 10px;
    background: linear-gradient(rgba(255, 255, 255, 0.5), rgba(0, 0, 0, 0.2));
}

.trainingErrorParticipant tr {
    background: linear-gradient(rgba(255, 0, 0, 0.5), rgba(0, 0, 0, 0.0));
}

.trainingParticipantHeader {
    background-color: #6400AA;
    color: #FFF;
}

.trainingValidate {
    padding-top: 20px;
    margin-left: 250px;
}

.ui-tooltip {
    opacity: 100 !important;
}


.panel {
    /*margin-bottom: 20px;*/
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05)
}

.panel-body {
    padding: 15px
}

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px
}

    .panel-heading > .dropdown .dropdown-toggle {
        color: inherit
    }

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 20px !important;
    color: inherit
}

    .panel-title > .small, .panel-title > .small > a, .panel-title > a, .panel-title > small, .panel-title > small > a {
        color: inherit
    }

.panel-footer {
    padding: 10px 15px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px
}

.panel > .list-group, .panel > .panel-collapse > .list-group {
    margin-bottom: 0
}

    .panel > .list-group .list-group-item, .panel > .panel-collapse > .list-group .list-group-item {
        border-width: 1px 0;
        border-radius: 0
    }

    .panel > .list-group:first-child .list-group-item:first-child, .panel > .panel-collapse > .list-group:first-child .list-group-item:first-child {
        border-top: 0;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px
    }

    .panel > .list-group:last-child .list-group-item:last-child, .panel > .panel-collapse > .list-group:last-child .list-group-item:last-child {
        border-bottom: 0;
        border-bottom-right-radius: 3px;
        border-bottom-left-radius: 3px
    }

.panel > .panel-heading + .panel-collapse > .list-group .list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

.panel-heading + .list-group .list-group-item:first-child {
    border-top-width: 0
}

.list-group + .panel-footer {
    border-top-width: 0
}

.panel > .panel-collapse > .table, .panel > .table, .panel > .table-responsive > .table {
    margin-bottom: 0
}

    .panel > .panel-collapse > .table caption, .panel > .table caption, .panel > .table-responsive > .table caption {
        padding-right: 15px;
        padding-left: 15px
    }

    .panel > .table-responsive:first-child > .table:first-child, .panel > .table:first-child {
        border-top-left-radius: 3px;
        border-top-right-radius: 3px
    }

        .panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child, .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child, .panel > .table:first-child > tbody:first-child > tr:first-child, .panel > .table:first-child > thead:first-child > tr:first-child {
            border-top-left-radius: 3px;
            border-top-right-radius: 3px
        }

            .panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:first-child, .panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:first-child, .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:first-child, .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:first-child, .panel > .table:first-child > tbody:first-child > tr:first-child td:first-child, .panel > .table:first-child > tbody:first-child > tr:first-child th:first-child, .panel > .table:first-child > thead:first-child > tr:first-child td:first-child, .panel > .table:first-child > thead:first-child > tr:first-child th:first-child {
                border-top-left-radius: 3px
            }

            .panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:last-child, .panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:last-child, .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:last-child, .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:last-child, .panel > .table:first-child > tbody:first-child > tr:first-child td:last-child, .panel > .table:first-child > tbody:first-child > tr:first-child th:last-child, .panel > .table:first-child > thead:first-child > tr:first-child td:last-child, .panel > .table:first-child > thead:first-child > tr:first-child th:last-child {
                border-top-right-radius: 3px
            }

    .panel > .table-responsive:last-child > .table:last-child, .panel > .table:last-child {
        border-bottom-right-radius: 3px;
        border-bottom-left-radius: 3px
    }

        .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child, .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child, .panel > .table:last-child > tbody:last-child > tr:last-child, .panel > .table:last-child > tfoot:last-child > tr:last-child {
            border-bottom-right-radius: 3px;
            border-bottom-left-radius: 3px
        }

            .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:first-child, .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:first-child, .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:first-child, .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:first-child, .panel > .table:last-child > tbody:last-child > tr:last-child td:first-child, .panel > .table:last-child > tbody:last-child > tr:last-child th:first-child, .panel > .table:last-child > tfoot:last-child > tr:last-child td:first-child, .panel > .table:last-child > tfoot:last-child > tr:last-child th:first-child {
                border-bottom-left-radius: 3px
            }

            .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:last-child, .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:last-child, .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:last-child, .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:last-child, .panel > .table:last-child > tbody:last-child > tr:last-child td:last-child, .panel > .table:last-child > tbody:last-child > tr:last-child th:last-child, .panel > .table:last-child > tfoot:last-child > tr:last-child td:last-child, .panel > .table:last-child > tfoot:last-child > tr:last-child th:last-child {
                border-bottom-right-radius: 3px
            }

    .panel > .panel-body + .table, .panel > .panel-body + .table-responsive, .panel > .table + .panel-body, .panel > .table-responsive + .panel-body {
        border-top: 1px solid #ddd
    }

    .panel > .table > tbody:first-child > tr:first-child td, .panel > .table > tbody:first-child > tr:first-child th {
        border-top: 0
    }

.panel > .table-bordered, .panel > .table-responsive > .table-bordered {
    border: 0
}

    .panel > .table-bordered > tbody > tr > td:first-child, .panel > .table-bordered > tbody > tr > th:first-child, .panel > .table-bordered > tfoot > tr > td:first-child, .panel > .table-bordered > tfoot > tr > th:first-child, .panel > .table-bordered > thead > tr > td:first-child, .panel > .table-bordered > thead > tr > th:first-child, .panel > .table-responsive > .table-bordered > tbody > tr > td:first-child, .panel > .table-responsive > .table-bordered > tbody > tr > th:first-child, .panel > .table-responsive > .table-bordered > tfoot > tr > td:first-child, .panel > .table-responsive > .table-bordered > tfoot > tr > th:first-child, .panel > .table-responsive > .table-bordered > thead > tr > td:first-child, .panel > .table-responsive > .table-bordered > thead > tr > th:first-child {
        border-left: 0
    }

    .panel > .table-bordered > tbody > tr > td:last-child, .panel > .table-bordered > tbody > tr > th:last-child, .panel > .table-bordered > tfoot > tr > td:last-child, .panel > .table-bordered > tfoot > tr > th:last-child, .panel > .table-bordered > thead > tr > td:last-child, .panel > .table-bordered > thead > tr > th:last-child, .panel > .table-responsive > .table-bordered > tbody > tr > td:last-child, .panel > .table-responsive > .table-bordered > tbody > tr > th:last-child, .panel > .table-responsive > .table-bordered > tfoot > tr > td:last-child, .panel > .table-responsive > .table-bordered > tfoot > tr > th:last-child, .panel > .table-responsive > .table-bordered > thead > tr > td:last-child, .panel > .table-responsive > .table-bordered > thead > tr > th:last-child {
        border-right: 0
    }

    .panel > .table-bordered > tbody > tr:first-child > td, .panel > .table-bordered > tbody > tr:first-child > th, .panel > .table-bordered > thead > tr:first-child > td, .panel > .table-bordered > thead > tr:first-child > th, .panel > .table-responsive > .table-bordered > tbody > tr:first-child > td, .panel > .table-responsive > .table-bordered > tbody > tr:first-child > th, .panel > .table-responsive > .table-bordered > thead > tr:first-child > td, .panel > .table-responsive > .table-bordered > thead > tr:first-child > th {
        border-bottom: 0
    }

    .panel > .table-bordered > tbody > tr:last-child > td, .panel > .table-bordered > tbody > tr:last-child > th, .panel > .table-bordered > tfoot > tr:last-child > td, .panel > .table-bordered > tfoot > tr:last-child > th, .panel > .table-responsive > .table-bordered > tbody > tr:last-child > td, .panel > .table-responsive > .table-bordered > tbody > tr:last-child > th, .panel > .table-responsive > .table-bordered > tfoot > tr:last-child > td, .panel > .table-responsive > .table-bordered > tfoot > tr:last-child > th {
        border-bottom: 0
    }

.panel > .table-responsive {
    margin-bottom: 0;
    border: 0
}

.panel-group {
    margin-bottom: 20px
}

    .panel-group .panel {
        margin-bottom: 0;
        border-radius: 4px
    }

        .panel-group .panel + .panel {
            margin-top: 5px
        }

    .panel-group .panel-heading {
        border-bottom: 0
    }

        .panel-group .panel-heading + .panel-collapse > .list-group, .panel-group .panel-heading + .panel-collapse > .panel-body {
            border-top: 1px solid #ddd
        }

    .panel-group .panel-footer {
        border-top: 0
    }

        .panel-group .panel-footer + .panel-collapse .panel-body {
            border-bottom: 1px solid #ddd
        }

.panel-default {
    border-color: #ddd
}

    .panel-default > .panel-heading {
        color: #333;
        background-color: #f5f5f5;
        border-color: #ddd
    }

        .panel-default > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #ddd
        }

        .panel-default > .panel-heading .badge {
            color: #f5f5f5;
            background-color: #333
        }

    .panel-default > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #ddd
    }

.panel-primary {
    border-color: #337ab7
}

    .panel-primary > .panel-heading {
        color: #fff;
        background-color: #337ab7;
        border-color: #337ab7
    }

        .panel-primary > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #337ab7
        }

        .panel-primary > .panel-heading .badge {
            color: #337ab7;
            background-color: #fff
        }

    .panel-primary > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #337ab7
    }

.panel-success {
    border-color: #d6e9c6
}

    .panel-success > .panel-heading {
        color: #3c763d;
        background-color: #dff0d8;
        border-color: #d6e9c6
    }

        .panel-success > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #d6e9c6
        }

        .panel-success > .panel-heading .badge {
            color: #dff0d8;
            background-color: #3c763d
        }

    .panel-success > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #d6e9c6
    }

.panel-info {
    border-color: #bce8f1
}

    .panel-info > .panel-heading {
        color: #31708f;
        background-color: #d9edf7;
        border-color: #bce8f1
    }

        .panel-info > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #bce8f1
        }

        .panel-info > .panel-heading .badge {
            color: #d9edf7;
            background-color: #31708f
        }

    .panel-info > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #bce8f1
    }

.panel-warning {
    border-color: #faebcc
}

    .panel-warning > .panel-heading {
        color: #8a6d3b;
        background-color: #fcf8e3;
        border-color: #faebcc
    }

        .panel-warning > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #faebcc
        }

        .panel-warning > .panel-heading .badge {
            color: #fcf8e3;
            background-color: #8a6d3b
        }

    .panel-warning > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #faebcc
    }

.panel-danger {
    border-color: #ebccd1
}

    .panel-danger > .panel-heading {
        color: #a94442;
        background-color: #f2dede;
        border-color: #ebccd1
    }

        .panel-danger > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #ebccd1
        }

        .panel-danger > .panel-heading .badge {
            color: #f2dede;
            background-color: #a94442
        }

    .panel-danger > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #ebccd1
    }
